/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc14               { /* Common */
	font            : 24pt '@Arial Unicode MS';
	color           : #000000;
	}
span#e33            { /* images/volk005001.gif */
	background      : transparent url(images/volk005001.gif) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             :  82.50pt;
	width           : 697.50pt;
	height          : 391.50pt;
	}
div#e32             { /* rvolk.com */
	position        : absolute;
	left            :  30.75pt;
	top             :   9.00pt;
	width           : 105.75pt;
	height          :  32.25pt;
	}
div#e31             { /* Jamaica 2008 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :  10.50pt;
	position        : absolute;
	left            :  82.50pt;
	top             : 127.50pt;
	width           :  80.25pt;
	height          :  25.50pt;
	}
a#a31               { /* Jamaica 2008 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e30             { /* Florida 2008 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  82.50pt;
	top             : 315.00pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
a#a30               { /* Florida 2008 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e29             { /* China 2008 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 255.00pt;
	top             : 135.00pt;
	width           :  72.75pt;
	height          :  17.25pt;
	}
a#a29               { /* China 2008 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e28             { /* Gatorland 2010   */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 315.00pt;
	width           : 110.25pt;
	height          :  17.25pt;
	}
a#a28               { /* Gatorland 2010   */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e27             { /* Jamaica 2011   */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 420.00pt;
	top             : 135.00pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
a#a27               { /* Jamaica 2011   */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e26             { /* Florida Apr 2011   */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 420.00pt;
	top             : 315.00pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
a#a26               { /* Florida Apr 2011   */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
embed#e25           {
	background-color: transparent;
	position        : absolute;
	left            :  37.50pt;
	top             : 157.50pt;
	width           : 172.50pt;
	height          : 129.75pt;
	}
embed#e24           {
	background-color: transparent;
	position        : absolute;
	left            :  37.50pt;
	top             : 337.50pt;
	width           : 172.50pt;
	height          : 129.75pt;
	}
embed#e23           {
	background-color: transparent;
	position        : absolute;
	left            : 210.00pt;
	top             : 157.50pt;
	width           : 172.50pt;
	height          : 129.75pt;
	}
embed#e22           {
	background-color: transparent;
	position        : absolute;
	left            : 210.00pt;
	top             : 337.50pt;
	width           : 172.50pt;
	height          : 129.75pt;
	}
embed#e21           {
	background-color: transparent;
	position        : absolute;
	left            : 382.50pt;
	top             : 157.50pt;
	width           : 172.50pt;
	height          : 129.75pt;
	}
embed#e20           {
	background-color: transparent;
	position        : absolute;
	left            : 382.50pt;
	top             : 337.50pt;
	width           : 172.50pt;
	height          : 129.75pt;
	}
embed#e19           {
	background-color: transparent;
	position        : absolute;
	left            : 555.00pt;
	top             : 157.50pt;
	width           : 172.50pt;
	height          : 129.75pt;
	}
embed#e18           {
	background-color: transparent;
	position        : absolute;
	left            : 555.00pt;
	top             : 337.50pt;
	width           : 172.50pt;
	height          : 129.75pt;
	}
div#e17             { /* To view the Photos in fu... */
	font            : 18pt '@Arial Unicode MS';
	color           : #003399;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  81.75pt;
	top             :  97.50pt;
	width           : 341.25pt;
	height          :  26.25pt;
	}
span#e16            { /* images/pasted1000.jpg */
	background      : transparent url(images/pasted1000.jpg) no-repeat top left;
	position        : absolute;
	left            : 386.25pt;
	top             : 101.25pt;
	width           :  37.50pt;
	height          :  29.25pt;
	}
div#e15             { /* in each gallery */
	font            : 18pt '@Arial Unicode MS';
	color           : #003399;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 429.00pt;
	top             :  98.25pt;
	width           : 119.25pt;
	height          :  26.25pt;
	}
div#e14             { /* Jesse Thomson 2012 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 584.25pt;
	top             : 127.50pt;
	width           : 120.75pt;
	height          :  24.00pt;
	}
a#a14               { /* Jesse Thomson 2012 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e13             { /* Ruth's 50th 2013  */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 586.50pt;
	top             : 312.00pt;
	width           : 113.25pt;
	height          :  20.25pt;
	}
a#a13               { /* Ruth's 50th 2013  */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  30.75pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  92.25pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e10             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e9              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 215.25pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e8              { /* Home */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             :  59.25pt;
	width           :  43.50pt;
	height          :  17.25pt;
	}
a#a8                { /* Home */
	font            : 12pt '@Arial Unicode MS';
	}
div#e7              { /* Pictures 2 */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 213.75pt;
	top             :  59.25pt;
	width           :  57.75pt;
	height          :  17.25pt;
	}
a#a7                { /* Pictures 2 */
	font            : 12pt '@Arial Unicode MS';
	}
div#e6              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            : 276.75pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e5              { /* Pictures 3 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 277.50pt;
	top             :  60.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
a#a5                { /* Pictures 3 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e4              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 338.25pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e3              { /* Videos  */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 342.75pt;
	top             :  59.25pt;
	width           :  50.25pt;
	height          :  17.25pt;
	}
a#a3                { /* Videos  */
	font            : 12pt '@Arial Unicode MS';
	}
div#e2              { /* About Us */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  91.50pt;
	top             :  59.25pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
a#a2                { /* About Us */
	font            : 12pt '@Arial Unicode MS';
	}
div#e1              { /* Pictures1 */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 151.50pt;
	top             :  58.50pt;
	width           :  60.00pt;
	height          :  18.00pt;
	}
a#a1                { /* Pictures1 */
	font            : 12pt '@Arial Unicode MS';
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
